Skip to main content
GET
/
v1
/
checkout
/
sessions
/
{checkout_session_id}
Get Checkout Session
curl --request GET \
  --url https://api-sandbox.y.uno/v1/checkout/sessions/{checkout_session_id}
{
  "checkout_session": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "merchant_order_id": "<string>",
  "country": "<string>",
  "payment_description": "<string>",
  "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "amount": {
    "currency": "<string>",
    "value": 123
  },
  "workflow": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Path Parameters

checkout_session_id
string<uuid>
required

Response

200 - application/json

Checkout session details

checkout_session
string<uuid>
merchant_order_id
string
country
string
payment_description
string
customer_id
string<uuid>
amount
object
workflow
string
created_at
string<date-time>